RubyGems Navigation menu

factory_data_preloader 0.5.2

A library for preloading test data in rails applications.

Gemfile
          gem 'factory_data_preloader', '~> 0.5.2'
  
  
  
  
  
  
  

install
          gem install factory_data_preloader -v 0.5.2
  
  
  
  
  
  
  

Total downloads 10,107

For this version 3,289

Required Ruby Version: None

Links:

Versions:

  1. 1.0.3 - July 9, 2009 (14 KB)
  2. 1.0.2 - July 9, 2009 (14 KB)
  3. 1.0.1 - July 9, 2009 (14 KB)
  4. 0.5.2 - July 9, 2009 (13.5 KB)

Development Dependencies:

mocha >= 0

Shoulda >= 0